set -e
exeFunc(){
    num_seq=$1 
    python utils/depth2lidar.py  \
    --depth_dir /root/autodl-tmp/vox/mmdetection3d/VoxFormer_UQ/preprocess_kitti360/mobilestereonet/depth/sequences/$num_seq \
    --save_dir ./mobilestereonet/lidar/sequences/$num_seq
data_path=../kitti360

num_seq=$1

exeFunc $num_seq

